
.netcore {
    background: url("../img/bw_netcore.png");

}

.netcore:hover {
    background: url("../img/color_netcore.png");
}

.csharp {
    background: url("../img/bw_csharp.png");
}

.csharp:hover {
    background: url("../img/color_csharp.png");
}

.sql {
    background: url("../img/bw_sqlserver.png");
}

.sql:hover {
    background: url("../img/color_sqlserver.png");
}

.react {
    background: url("../img/bw_react.png");
}

.react:hover {
    background: url("../img/color_react.png");
}

.watson {
    background: url("../img/bw_watson.png");
}

.watson:hover {
    background: url("../img/color_watson.png");
}

.wp {
    background: url("../img/bw_wordpress.png");
}

.wp:hover {
    background: url("../img/color_wordpress.png");
}

.woo {
    background: url("../img/bw_woo.png");
}

.woo:hover {
    background: url("../img/color_woo.png");
}

.php {
    background: url("../img/bw_php.png");
}

.php:hover {
    background: url("../img/color_php.png");
}

span.left {
    background: url("../img/left_big.png");
    transform: rotateZ(90deg);
}

span.right {
    background: url("../img/right_big.png");
    transform: rotateZ(90deg);
}

.pic-mateusz {
    background: url("../img/mateusz_bw.jpg");
}

.pic-mateusz:hover {
    background: url("../img/mateusz_col.jpg");
}

.project-wildfrog {
    background: url("../img/projects/wildfrog_bw.png");
}

.project-wildfrog:hover {
    background: url("../img/projects/wildfrog_color.png");
}

.auto {
    background: url("../main_img/automation_old.png");
}

.auto:hover,
.auto.active {
    background: url("../main_img/automation_new.png");
}

.manage {
    background: url("../main_img/manage_old.png");
}

.manage:hover,
.manage.active {
    background: url("../main_img/manage_new.png");
}

.simply {
    background: url("../main_img/simply_old.png");
}

.simply:hover,
.simply.active {
    background: url("../main_img/simply_new.png");
}

.others {
    background: url("../main_img/others_old.png");
}

.others:hover,
.others.active {
    background: url("../main_img/others_new.png");
}

.age {
    background: url("../main_img/age_old.png");
}

 

.experience {
    background: url("../main_img/experience_old.png");
}
 
.projects {
    background: url("../main_img/projects_old.png");
}
 
.coding {
    background: url("../img/coding.png");
}
.loop {
    background: url("../img/loop.png");
}
.testing {
    background: url("../img/testing.png");
}
.analisis {
    background: url("../img/globe.png");
}
.deploy {
    background: url("../img/deploy.png");
}
.save-time {
    background: url("../img/save-time.png");
}
.technology.active {
    height: 150px;
    width: 150px;
    background-size: 110px;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
}